.stock-warning {
	padding: 8px;
	background: #fcdede;
	color: #fc0707;
	font-size: 14px;
	margin-bottom: 10px;
	font-family: 'proxima_nova_ltsemibold';
}
.search-eq {
height: 60px;
margin: 0 0 10px 0px;
text-indent: 0;
background: url("/images/borsa/hisse-arama-bg.gif?v=125") repeat-x;
border: 1px solid #bdbcbd;
}
.search-eq .title {
color: #2d8bb7;
font-size: 14px;
font-weight: bold;
float: left;
margin: 20px 20px;
}
.search-eq .input {
border: none;
width: 	320px;
margin: 13px 0 0 10px;
height: 30px;
border: 1px solid #c6c6c6;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
background-color: #fff;
float: left;
padding-left: 10px;
}
ul#ui-id-1{
	border: 1px solid #dddddd!important;
background: #eeeeee;
color: #333333;
font-size: 12px
}
ul#ui-id-1 .ui-menu .ui-menu-item{
	padding: 5px 1em 3px .4em;
}
.piyasaTab_Ic {
margin-bottom: 25px;
border: 0;
}
.tdPiyasaTop {
height: 25px;
background-color: #eef1f7;
border-top: solid 3px #ccd6e7;
border-bottom: solid 1px #ccd6e7;
padding-left: 5px;
color: #3f3f3f;
padding-top: 8px
}
.tdPiyasa0 {

background-color: #f0f3f8;
padding-left: 5px;
color: #3f3f3f;
font-family: 'proxima_nova_ltsemibold';
font-size: 13px;
padding:5px;
}
.headerup {
width: 40px;
color: #147b00;
}
.tdPiyasa1 {
padding:5px;
background-color: #fff;
padding-left: 5px;
color: #3f3f3f;
font-family: 'proxima_nova_ltsemibold';
font-size: 13px
}
.ayrintiTd1 {
color: #003286;
font-family: Arial;
font-weight: bold;
font-size: 20px;
border-bottom: solid 1px #003286;
width: 310px;
vertical-align: bottom;
padding :10px 0
}
.ayrintiTd2 {
color: #7e5300;
font-size: 12px;
border-bottom: solid 1px #003286;
width: 300px;
text-align: right;
vertical-align: bottom;
padding-right: 10px;
font-family: 'proxima_nova_ltsemibold';
font-size: 14px;
padding :10px 0
}
.ekoTab tr:nth-child(odd){
	background-color: #fff
}
.piyasaLink {
color: #3f3f3f;
font-weight: bold;
font-family: 'proxima_nova_thextrabold';
}

.main-table tbody .up, .main-table-small tbody .up{	background: url("/images/sag_kolon/symbols_sprite.gif?v=125") no-repeat right -2px; }
.main-table tbody .down, .main-table-small tbody .down{ background: url("/images/sag_kolon/symbols_sprite.gif?v=125") no-repeat right -32px; }
.main-table tbody .normal{ background:  url("/images/sag_kolon/symbols_sprite.gif?v=125") no-repeat right -61px; }